compat-wireless: update enable-older-kernels patches
[wl12xx/compat-wireless.git] / enable-older-kernels /
drwxr-xr-x   ..
-rw-r--r-- 744 README
-rw-r--r-- 1169 enable-2.6.21.patch
-rw-r--r-- 1169 enable-2.6.22.patch
-rw-r--r-- 1169 enable-2.6.23.patch